@import url(https://fonts.googleapis.com/css?family=Open+Sans:700|Schoolbell);
/* line 7, ../scss/main.scss */
.header .parallax-layer {
  margin-top: 28px; }
/* line 12, ../scss/main.scss */
.header .head-parallax,
.header .parallax-viewport {
  height: 343px; }

/* line 18, ../scss/main.scss */
#container {
  position: relative; }

/* line 22, ../scss/main.scss */
.phone-top {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 50px;
  margin: 0 auto -50px auto;
  text-align: right;
  text-shadow: 2px 2px #666;
  width: 1024px; }
  /* line 34, ../scss/main.scss */
  .phone-top a:link,
  .phone-top a:visited,
  .phone-top a:active {
    color: #FF754A;
    text-shadow: 2px 2px #A4D2F7; }

/* line 43, ../scss/main.scss */
.page-template-_blog-php .latest-news-home-one-date {
  position: relative; }
  /* line 46, ../scss/main.scss */
  .page-template-_blog-php .latest-news-home-one-date a {
    position: relative;
    z-index: 20; }
  /* line 51, ../scss/main.scss */
  .page-template-_blog-php .latest-news-home-one-date .latest-news-background {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 15; }

/* line 62, ../scss/main.scss */
.content .content p {
  width: 100%; }

/* line 70, ../scss/main.scss */
.single .latest-news-home-one img {
  border: 10px solid #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px; }

/* line 83, ../scss/main.scss */
.center {
  float: none !important;
  margin: 0 auto !important;
  width: 170px; }
  /* line 88, ../scss/main.scss */
  .center a {
    float: none; }

/* line 93, ../scss/main.scss */
.bg-header-shadow {
  padding: 30px 0 30px; }
  /* line 96, ../scss/main.scss */
  .bg-header-shadow .wrapper {
    text-align: center; }
    /* line 99, ../scss/main.scss */
    .bg-header-shadow .wrapper .logo {
      float: none;
      margin: 0 auto;
      text-align: left; }
      /* line 104, ../scss/main.scss */
      .bg-header-shadow .wrapper .logo a {
        display: table;
        float: none;
        margin: 0 auto; }
        /* line 109, ../scss/main.scss */
        .bg-header-shadow .wrapper .logo a .image {
          display: table-cell;
          vertical-align: middle; }
          /* line 113, ../scss/main.scss */
          .bg-header-shadow .wrapper .logo a .image img {
            float: none;
            width: 200px; }
        /* line 119, ../scss/main.scss */
        .bg-header-shadow .wrapper .logo a .text {
          display: table-cell;
          padding-left: 20px;
          vertical-align: middle; }
          /* line 124, ../scss/main.scss */
          .bg-header-shadow .wrapper .logo a .text h1, .bg-header-shadow .wrapper .logo a .text h2 {
            color: #141b95;
            margin: 0px; }
          /* line 129, ../scss/main.scss */
          .bg-header-shadow .wrapper .logo a .text h1 {
            font-family: "Schoolbell", cursive;
            font-size: 35px;
            line-height: 35px;
            margin-bottom: 10px; }
          /* line 136, ../scss/main.scss */
          .bg-header-shadow .wrapper .logo a .text h2 {
            font-family: 'Open Sans', sans-serif;
            font-size: 16px;
            line-height: 16px;
            text-align: center;
            text-transform: uppercase; }
    /* line 149, ../scss/main.scss */
    .bg-header-shadow .wrapper .bg-menu {
      display: inline-block;
      float: none;
      margin-top: 15px;
      zoom: 1; }
      /* line 156, ../scss/main.scss */
      .bg-header-shadow .wrapper .bg-menu:before, .bg-header-shadow .wrapper .bg-menu:after {
        content: "";
        display: table; }
      /* line 161, ../scss/main.scss */
      .bg-header-shadow .wrapper .bg-menu:after {
        clear: both; }

/* line 175, ../scss/main.scss */
.page .content.left p {
  display: block;
  float: none; }

/* line 184, ../scss/main.scss */
.footer-copyright {
  margin-left: 0px; }

/* line 190, ../scss/main.scss */
.footer-copyright a:link,
.footer-copyright a:visited,
.footer-copyright a:active {
  font-weight: 700;
  text-decoration: none; }

/* line 195, ../scss/main.scss */
.footer-copyright a:hover {
  color: #fff;
  text-decoration: underline; }

@media screen and (max-width: 910px) {
  /* line 204, ../scss/main.scss */
  .footer-copyright-content div {
    margin: 0px;
    text-align: center;
    width: 100%; }
  /* line 210, ../scss/main.scss */
  .footer-copyright-content .footer-yeti {
    margin-top: 26px; } }
@media screen and (max-width: 1100px) and (min-width: 911px) {
  /* line 221, ../scss/main.scss */
  .phone-top {
    width: 870px; }

  /* line 230, ../scss/main.scss */
  .logo a .image img {
    width: 170px !important; }
  /* line 237, ../scss/main.scss */
  .logo a .text h1 {
    font-size: 33px !important;
    line-height: 33px !important; }
  /* line 242, ../scss/main.scss */
  .logo a .text h2 {
    font-size: 14px !important;
    line-height: 14px !important; } }
@media screen and (max-width: 910px) and (min-width: 601px) {
  /* line 256, ../scss/main.scss */
  .phone-top {
    width: 600px; }

  /* line 260, ../scss/main.scss */
  .header .head-parallax, .header .parallax-viewport {
    height: 368px !important; }

  /* line 267, ../scss/main.scss */
  .logo a .image {
    display: block !important;
    text-align: center !important; }
    /* line 271, ../scss/main.scss */
    .logo a .image img {
      width: 170px !important; }
  /* line 276, ../scss/main.scss */
  .logo a .text {
    display: block !important;
    margin-top: 20px;
    padding: 0px !important;
    text-align: center; }
    /* line 282, ../scss/main.scss */
    .logo a .text h1 {
      font-size: 27px !important;
      line-height: 27px !important; }
    /* line 287, ../scss/main.scss */
    .logo a .text h2 {
      font-size: 12px !important;
      line-height: 12px !important; } }
@media only screen and (max-width: 600px) {
  /* line 301, ../scss/main.scss */
  .phone-top {
    text-align: center;
    width: 360px; }

  /* line 306, ../scss/main.scss */
  .header .head-parallax, .header .parallax-viewport {
    height: 367px !important; }

  /* line 313, ../scss/main.scss */
  .logo a .image {
    display: block !important;
    text-align: center !important; }
    /* line 317, ../scss/main.scss */
    .logo a .image img {
      width: 140px !important; }
  /* line 322, ../scss/main.scss */
  .logo a .text {
    display: block !important;
    margin-top: 20px;
    padding: 0px !important;
    text-align: center; }
    /* line 328, ../scss/main.scss */
    .logo a .text h1 {
      font-size: 22px !important;
      line-height: 30px !important; }
    /* line 333, ../scss/main.scss */
    .logo a .text h2 {
      display: none; } }
@media only screen and (max-width: 459px) {
  /* line 346, ../scss/main.scss */
  #container {
    margin-top: 50px; } }
